Commit c4b6ad58 authored by Eduardo Robles Elvira's avatar Eduardo Robles Elvira
Browse files

Remove checks for qt4.4 as its use is mandatory in trunk


svn path=/trunk/KDE/kdemultimedia/juk/; revision=791397
parent c28ea803
......@@ -278,11 +278,7 @@ void JuK::setupActions()
ActionCollection::actions()->addAssociatedWidget(this);
foreach (QAction* action, ActionCollection::actions()->actions())
#if QT_VERSION < KDE_MAKE_VERSION(4,4,0)
action->setShortcutContext(Qt::WidgetShortcut); // remove after Qt4.4 becomes mandatory
#else
action->setShortcutContext(Qt::WidgetWithChildrenShortcut);
#endif
}
void JuK::setupSystemTray()
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment